<header class="content-header">
  <h1>Moin</h1>
  <h2>Hello World</h2>
</header>
<div class="content">
  <p>Mein Name ist Timo Alts, ich komme ursprünglich aus dem schönen Ostfriesland und wohne seit 2013 mit meiner Familie
    in Oldenburg.</p>

  <p>Meine Leidenschaft ist die Softwareentwicklung mit Schwerpunkt auf Webtechnologien. Die Erstellung von
    (Progressive-)Web Apps liegt mir dabei besonders am Herzen. Best-practices, aktuelle
    Trends und Neuerungen habe ich stets im Blick.</p>

  <p>Für die frontend Seite meiner Projekte verwende ich in der Regel das JavaScript Framework Angular. Für komplexere
    Anwendungen erstelle ich Server mit NodeJs in klassischen Server-Client Architekturen oder mit moderneren Serverless
    Technologien. Für eine maximale Verfügbarkeit greife ich bevorzugt auf Cloud Ressoucen zurück, da sich diese
    schneller
    skalieren lassen.</p>

  <p>Auf Leistung und Übersichtlichkeit, sowie responsive Layouts für unterschiedlichste Bildschirmgrößen lege ich einen
    großen Wert.</p>

  <p>Eine Auswahl meiner Projekte ist auf der Portfolio Seite bereitgestellt.</p>

  <p>Sie haben eine Frage oder benötigen Hilfe? Dann schreiben Sie mir einfach!</p>
</div>
